Subject: dnQualifier

From: "Ella P. Gardner" <[email-masked]>
Date: Fri, 12 Nov 1999 16:41:19 -0500

Folks:

I've been following with interest the discussion of the use of
dnQualifier and was happy to see that the group had agreed to use that
to disambiguate entities. I was also was glad to see that others support
the use of multiple attributes to form an RDN.

In the Allied Communication Publication 133 Task Force, the group that
makes agreements for directory support with our allies, we decided to
use dnQualifier. We realized that the meaning in X.521 is not exactly
what we need, but we preferred to use a standard attribute. We did not
want to use the unique identifier for the same reason others don't - the
bit string syntax.

So far we've been able to coordinate between PKIX documents and X.509 to
use standard attributes. Let's use dnQualifier. If that threatens world
peace, let's get a new definition into the X.509 FPDAM. 

Regards,
Ella